
ALPHA INDUSTRY (THAILAND) CO.,LTD. - Project progress work #1076

Parent project # 998 (Closed): [PJ250005] Pokayoke inspection system for Alpha Industry concept IV

[Requirement definition]

11 Aug 2025 13:46 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Apr 2025

Priority: Normal Due date: 01 Apr 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 30 Oct 2025 13:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Dec 2025 08:59 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
